audiofile CVE-2017-6829 Buffer Overflow Vulnerability

Bugtraq ID: 97189
Class: Boundary Condition Error
CVE: CVE-2017-6829
Remote: Yes
Local: No
Published: Mar 29 2017 12:00AM
Updated: Apr 04 2017 12:01AM
Credit: Agostino Sarubbo of Gentoo
Vulnerable: audiofile audiofile 0.3.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus